This page lists publically-released patches for Veritas Enterprise Products.
For Product GA build, see Veritas Entitlement Management System(VEMS) by clicking the Veritas Support 'Licensing' option.
For information on private patches, contact Veritas Technical Support.
Veritas is making it easier to find all software installers and updates for Veritas products with a completely redesigned experience. NetBackup HotFixes and NetBackup Appliance patches are now also available at the new Veritas Download Center.
Patches for your product can have a variety of names. These names are based on product, component, or package names. For more information on patch naming conventions and the relationship between products, components, and packages, see the SORT online help.
vcs_agents-sol_sparc-VRTSvcssy-5.0MP3HF1
Sign in if you want to rate this patch.

 Basic information
Release type: Hot Fix
Release date: 2009-09-02
OS update support: None
Technote: 331516
Documentation: None
Popularity: 1209 viewed    19 downloaded
Download size: 12.37 KB
Checksum: 909896378

 Applies to one or more of the following products:
Storage Foundation for Sybase 5.0MP3 On Solaris 10 SPARC
Storage Foundation for Sybase 5.0MP3 On Solaris 8 SPARC
Storage Foundation for Sybase 5.0MP3 On Solaris 9 SPARC

 Obsolete patches, incompatibilities, superseded patches, or other requirements:
None.

 Fixes the following incidents:
1807047, 1810309

 Patch ID:
142600-01

 Readme file  [Save As...]
Date: 2009-09-02
OS: Solaris 
OS Version: Solaris 10 sparc
Etrack Incidents: 1807047, 1810309 
Errors/Problems Fixed:
e1807047: Issues found with SqlTest.pl script for Sybase agent
e1810309: Password of the database user can be seen in "ps" output when detail monitor is enabled in Sybase agent.
Install/Uninstall Instructions:
1. Save VCS configuration.
	# haconf -dump -makero
2. Bring all Sybase/ SybaseBk resources offline.
3. Stop Sybase and SybaseBk agent
	# haagent -stop Sybase -sys <sys>
	# haagent -stop SybaseBk -sys <sys>
4. Change directory to the patch location. 
5. Using the patchadd command, install the patch.
  	# patchadd 141291-01
6. After installation is complete, verify that the patch has been installed.
	# showrev -p|grep 142600-01
   The information displayed after successful installation resembles the following:
	Patch: 142600-01 Obsoletes:  Requires: 123671-03 Incompatibles:  Packages: VRTSvcssy
7. Start Sybase and SybaseBk agents again.
	# haagent -start Sybase -sys <sys>
	# haagent -start SybaseBk -sys <sys>
8. Bring the Sybase and SybaseBk resources online again



Read and accept Terms of Service